@charset "utf-8";

/* item_detail -------------------- */
#item_detail{
	width:935px;
	}

#item_detail a img,
#recommend_engine a img{
	border: none;
}

.hr_bar{
	background-color: #bfbfbf;
	height: 2px;
	font-size: 0;
	overflow: hidden;
}

#bread_crumb{
	font-size: 11px;
	line-height: 11px;
	margin: 35px 0;

}
#bread_crumb .this_page{
	font-weight: bold;
}

#item_infomation{
	float: right;
	width: 357px;
	height: 605px;
	overflow-y: auto;
}
#item_infomation #tag_area{
	height: 18px;
	margin-bottom: 13px;
}
#item_infomation #tag_area .item_tag{
	background-repeat: no-repeat;
	display: block;
	width: 46px;
	height: 18px;
}
#item_infomation #tag_area .item_tag.tag_new{
	background-image: url(../images/tag/tag_new_l.gif);
	display:inline-block;
	margin-right:5px;
}
#item_infomation #tag_area .item_tag.tag_sold{
	background-image:url(../images/tag/tag_sold_l.gif);
	display:inline-block;
	margin-right:5px;}
#item_infomation #tag_area .item_tag.tag_restock{
	background-image:url(../images/tag/tag_restock_l.gif);
	display:inline-block;
	margin-right:5px;}
#item_infomation #tag_area .item_tag.tag_sale{
	background-image:url(../images/tag/pc_item_sale.jpg);
	width: 59px;
	display:inline-block;
	margin-right:5px;}
#item_infomation #item_name{
	font-size: 23px;
	font-weight: bold;
	line-height: 27px;
	margin-bottom: 4px;
}
#item_infomation #item_price{
	font-size: 15px;
	line-height: 19px;
	margin-bottom: 17px;
	color:#231815;
}
#item_infomation #item_description{
	font-size: 12px;
	line-height: 17px;
	margin-bottom: 18px;
}
#item_infomation #social_shere{
	margin-bottom: 23px;
}
#item_infomation #social_shere .quick_link{
	display: inline-block;
	margin-right: 3px;

	/* IE7 or less */
	*display: inline;
	*zoom: 1;
}
#item_infomation #order_form{
	margin: 19px 0 18px;
}

.nostock_txt{
	margin-bottom:8px;
}

#item_infomation #order_form #item_color{
	display: block;
	margin-bottom: 7px;
	width: 280px;
	font-size:13px;
}

.clr_txt{
	color:#1a1a1a;
	margin-right:10px;
	font-weight:normal;
}

#item_infomation #order_form #item_size{
	margin: 2px 5px 9px 0;
	width: 150px;
}
#item_infomation #order_form #item_num{
	margin-bottom: 9px;
}

#item_infomation #order_form span.f_txt{
	/vertical-align:3px;
}

#item_infomation #order_form #link_info{
	margin-bottom: 10px;
}
#item_infomation #order_form #link_info .link_info{
	background-image: url("../images/ico_link_info.gif");
	background-position: left;
	background-repeat: no-repeat;
	color: #154f9e;
	display: inline-block;
	font-size: 11px;
	line-height: 14px;
	margin-right: 12px;
	padding-left: 15px;

	/* IE7 or less */
	*display: inline;
	*zoom: 1;
}
#item_infomation #order_form #link_info a{
	color: #154f9e;
	text-decoration: none;
}
#item_infomation #order_form #link_info a:hover{}
#item_infomation #order_form #add_cart{
	display: inline-block;
	height: 38px;
	margin-right: 10px;
	width: 134px;
	float:left;

	/* IE7 or less */
	*display: inline;
	*zoom: 1;
}

#item_infomation #order_form #add_cart #cart_btn{
	background-image: url("../images/bt_add_cart_on.jpg");
	background-repeat: no-repeat;
	display:inline-block;
	height: 38px;
	width: 134px;
}

#item_infomation #order_form #add_cart #cart_btn:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}

#item_infomation #order_form #request_btn{
	background-image: url(../images/bt_shop_list_on.jpg);
	background-repeat: no-repeat;
	display:inline-block;
	height: 38px;
	width: 134px;
}

#item_infomation #order_form #request_btn:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80
}

#item_infomation #order_form #request_btn_no{
	background-image:url(../images/bt_shop_list.jpg);
	background-repeat: no-repeat;
	display:inline-block;
	height: 38px;
	width: 134px;
}

#item_infomation #order_form #add_cart #cart_btn_no{
	background-image:url(../images/bt_add_cart.jpg);
	background-repeat: no-repeat;
	display:inline-block;
	height: 38px;
	width: 134px;
}

#item_infomation #order_form #request{
	display: inline-block;
	height: 38px;
	width: 134px;

	/* IE7 or less */
	*display: inline;
	*zoom: 1;
}
#item_infomation #item_material{
	font-size: 11px;
	line-height: 13px;
	margin-top: 19px;
	color:#332c2a;
}
#item_infomation #item_note{
	font-size: 11px;
	line-height: 13px;
	margin-top: 17px;
	color:#332c2a;
}

#item_images{
	width:950px;
	height:605px;
	overflow-x:hidden;
	margin:20px auto 0;
}

.item_images_section{
	width:563px;
/*
	height:690px;
*/
	position:relative;
	float:left;
}

.images_right{
	float: left;
	margin: 13px 0px 0 0;
	width: 130px;
}
.images_right .images_middle{
	width:130px;
	height:155px;
}

.images_right .images_middle a{
	width:130px;
	height:145px;
	display:block;
	text-decoration:none;
}

.images_right .images_middle a.detail_image img{
	margin: 0 auto;
	border:none;
	width:120px;
}

.images_right a img.d_small{
	max-width:160px;
	max-height:160px;
	display: block;
}

.images_right a div.d_large{
	width:400px;
	height:400px;
	display:none;
}

.images_right a:hover div.d_large{
	width:400px;
	height:400px;
	display:block;
	background-color:#FFF;
	text-align:center;
	position:absolute;
	top:0;
	left:0;
}

.images_right a:hover div.d_large img{
	width:400px;
	height:400px;
	display:block;
	margin:0 auto;
}

.images_right .images_middle .position_name{
	font-size: 11px;
	line-height: 13px;
	margin:0 0 1px 7px;
	padding-top:10px;
	height:12px;
	color:#898884;
}
.images_right .images_middle.this_image .position_name{
	font-weight: bold;
	color:#000;
	display:block;
}

.images_left{
	width:413px;
	float:left;
	}

.images_left .images_main{
	width:400px;
	height:400px;
	margin-bottom: 14px;
	overflow:hidden;
}

.images_left .images_main img{
	max-width:400px;
	max-height:400px;
	margin:0;
	padding:0;
}

.images_left .images_color_area{
	width: 380px;
	margin: 0 0;
	padding:0 10px;
}
.images_left .images_color_area .images_color{
	margin: 0 5px 8px 0;
	width: 66px;
	float:left;
}
.images_left .images_color_area .images_color img{
	border: 3px solid transparent;
	display: block;

	/* for IE6 */
	_border: 3px solid #ffffff;
}
.images_left .images_color_area .images_color.this_color img{
	border: 3px solid #cccccc;
}
.images_left .images_color_area .images_color .color_name{
	color: #898884;
	font-size: 10px;
	line-height: 13px;
	margin: 0px 0 0 3px;
	display:block;
}

/* recommend_engine -------------------- */
#recommend_engine{
	margin-top: 45px;
}
#recommend_engine #checked_title{
	background-image: url("../images/checked_title.jpg");
	background-repeat: no-repeat;
	height: 22px;
	margin-bottom: 10px;
}
#recommend_engine #item_list{
	background-color: #e8e7df;
	padding: 28px 0 34px 20px;
}
#recommend_engine #item_list .item_block{
	float: left;
	margin-left: 23px;
	width: 160px;

	/* for IE6 */
	_margin-left: 12px;
}
#recommend_engine #item_list .item_block .photo_main{
	width:160px;
	margin-bottom: 17px;
}

#recommend_engine #item_list .item_block .photo_main img{
	max-width:160px;
	max-height:200px;
}

#recommend_engine #item_list .item_block .item_name{
	width:160px;
	font-size: 12px;
	line-height: 13px;
	margin-bottom: 5px;
	display:block;
}
#recommend_engine #item_list .item_block .item_name a{
	color: #251e1b;
	text-decoration: none;
}
#recommend_engine #item_list .item_block .item_name a:hover{
	text-decoration: underline;
}
#recommend_engine #item_list .item_block .price{
	font-size: 10px;
	line-height: 13px;
	display:block;
}

.aclink{
	display:none;
}

.frame_detail_other_message{
	width:258px;
	background:url(../img/request.gif) no-repeat;
	padding:18px 10px 8px 10px;
	background-color:#000;
	text-align:center;
	color:#fff;
}

h4.basic {
	line-height:20px;
	font-weight:normal;
	text-indent:12px;
	margin-bottom:6px;
	font-size:12px;
	color:#ffffff;
	padding:4px 0 3px;
}

.blue_bright_l5{
	color:#cccccc;
	margin-right:5px;
}

ul.request_list{
	margin:0;
	padding:0;
}

ul.request_list li{
	list-style:none;
	line-height:120%;
	background:url(../img/wc_com/blue_square.gif) no-repeat 0px 3px;
	padding-left:12px;
	margin-bottom:5px;
	font-size:10px;
}

ul.request_list li.indent{
	list-style:none;
	line-height:140%;
	margin-top:-2px;
	background:none;
	padding-left:12px;
	font-size:10px;
	color:#ccc;
}

.other_message2{
	width:260px;
	background:url(../img/request_long.gif) left top no-repeat;
	padding:18px 10px 12px 10px;
	background-color:#000;
	color:#fff;
	margin-bottom:10px;
}

.no_stock_notice{
	font-size: 12px;
	line-height: 17px;
}

